Bug 846094 - Invalid entries for Administration Portal context sensitive help.
Invalid entries for Administration Portal context sensitive help.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.1.4
Assigned To: Stephen Gordon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 15:39 EDT by Stephen Gordon
Modified: 2013-02-21 13:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 13:00:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test Script (481 bytes, application/x-sh)
2012-11-01 13:06 EDT, Stephen Gordon
no flags Details

  None (edit)
Description Stephen Gordon 2012-08-06 15:39:16 EDT
Description of problem:

The rhevm-doc package for beta 1 (rhevm-doc-3.1.0-7) contains several invalid entries for the Administration Portal context sensitive help.

Version-Release number of selected component (if applicable):

rhevm-doc-3.1.0-7

Additional info:

# for ENTRY in `cut -f 2 -d ',' /usr/share/ovirt-engine/docs/DocumentationPath.csv | grep -o '.*\.html'`; do if [ ! -f /usr/share/ovirt-engine/docs/en-US/html/${ENTRY} ]; then echo "ERROR: ${ENTRY}"; fi done
ERROR: Administration_Guide/sect-Explanation_of_settings_and_controls_in_the_New_Cluster_and_Edit_Cluster_windows-1.html
ERROR: Administration_Guide/sect-Explanation_of_settings_and_controls_in_the_New_Cluster_and_Edit_Cluster_windows-1.html
ERROR: Administration_Guide/sect-Preparing_and_adding_block_based_storage.html
Comment 3 Stephen Gordon 2012-11-01 13:06:56 EDT
Created attachment 636744 [details]
Test Script

Note You need to log in before you can comment on or make changes to this bug.